/*------element reset------*/
* {
	border: 0 none;
	font-size: 100%;
	margin: 0;
	padding: 0;
}
html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	line-height: 1;
	font: 12px/1.5 Verdana;
	color: #666;
}
section, article, aside, header, footer, nav {
	display: block;
}
ul, ol, dl {
	list-style: none;
}
a {
	color: #666;
	text-decoration: none;
}
a:hover {
	color: #f90 !important;
}
img {
	vertical-align: middle;
}
select {
	font-size: 12px;
	color: #666;
}
select, input {
	vertical-align: middle
}
em {
	font-style: normal;
}
/*------float style------*/
.float_l {
	float: left;
}
.float_r {
	float: right;
}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
.clear {
	clear: both;
}
/*------position style------*/
.pos_re {
	position: relative;
}
.pos_ab {
	position: absolute;
}
/*------layout style------*/
.block {
	display: block;
}
.dis_inb_box, .picList {
	letter-spacing: -4px;
*letter-spacing:-1px;
	font-size: 0;
}
.dis_inb, .picList li {
	display: inline-block;
*display:inline;
*zoom:1;
	vertical-align: top;
	letter-spacing: normal;
	font-size: 12px;
}
/*------font style------*/
.font16 {
	font-size: 16px;
}
.font20 {
	font-size: 20px;
}
.font_i {
	font-style: italic;
}
/*------style group------*/
.header, .footer {
	background: url(NUIST_res/headerBG.jpg) repeat-x left top;
}
.layout, .nav, .mainbody, .breadNav, .collegeName {
	width: 1000px;
	margin: 0 auto;
}
/*------ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½------*/
.topLine {
	height: 5px;
	background-color: #333;
	overflow: hidden;
}
/*------ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â·ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½------*/
.header {
	height: 135px;
}
#logo {
	float: left;
	width: 600px;
	height: 87px;
	background: url(NUIST_res/logo.png) left center no-repeat;
	_background-image: url(NUIST_res/logo_ie6.png);
	margin-top: 20px;
	overflow: hidden;
}
#logo a {
	display: block;
	padding-left: 100px;
	margin-top: 20px;
	color: #fff!important;
	font-size: 16px;
}
#logo a big {
	font-size: 24px;
}
.searchBox {
	position: relative;
	float: right;
	width: 261px;
	height: 22px;
	line-height: 22px;
	margin-top: 65px;
	background: url(NUIST_res/searchBox.png);
	_background-image: url(NUIST_res/searchBox_ie6.png);
}
.searchBox input {
	width: 110px !important;
	margin-left: 60px;
	background: none;
}
.searchBox .searchIcon {
	top: 2px;
	right: 10px;
	width: 16px;
	height: 17px;
	background: url(NUIST_res/spirits.png) left top no-repeat;
	_background: url(NUIST_res/spirits_ie6.png);
	text-indent: -9999px;
	overflow: hidden;
}
.searchBox .searchIcon:hover {
	background-position: left -17px;
}
.navTop {
	position: absolute;
	top: 0;
	right: 0;
	height: 20px;
	padding: 0 10px;
	background-color: #333;
	border-radius: 0 0 6px 6px;
	_padding-bottom: 5px;
}
.navTop li {
	float: left;
	height: 14px;
	line-height: 14px;
	overflow: hidden;
	border-right: 1px solid #ccc;
}
.navTop .last {
	border: 0 none;
}
.navTop li a {
	display: block;
	padding: 0 5px;
	color: #fff;
	font-size: 10px;
}
/*------ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½------*/
.navBox {
	height: 30px;
	background-color: #1676c0;
}
.nav li {
	float: left;
	line-height: 30px;
	border-left: 1px solid #ccc;
	font-weight: bold;
	position: relative;
	z-index: 2;
}
.nav .goHome {
	border: 0 none;
}
.nav .curr a, .nav .mouseHover a {
	/* background-color: #fff; */
	/* color: #054da4; */
}
.nav li a {
	display: block;
	padding: 0 16px !important;
	color: #fff;
	padding: 0 16px\9\0;
}
.nav li .nav_menu {
	position: absolute;
	left: -1px;
	width: 210px;
	padding: 5px 0;
	background-color: #fff;
	border: 1px solid #ccc;
	border-top: 0 none;
	display: none;

}
.nav li .nav_menu a {
	color: #666;
	font-weight: normal;
	line-height: 24px;
}
.nav li .nav_menu dt a {
	font-weight: bold;
}
/*------ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½------*/
.mainbody {
	margin-top: 30px;
}
.title {
	height: 22px;
	line-height: 26px;
	border-bottom: 3px solid #054da4;
	font-weight: bold;
	color: #054da4;
	overflow: hidden;
}
.title a {
	color: #054da4;
}
.content, .collegeList {
	padding-top: 10px;
	margin-bottom: 30px;
}
.picBox {
	border: 1px solid #e6e6e6;
	padding: 3px;
	box-shadow: 0px 0px 5px #e6e6e6 inset, 0px 0px 5px #e6e6e6;
}
.picBox img {
	width: 212px;
}
.more {
	font-style: italic;
	color: #054da4;
}
.breadNav {
	height: 30px;
	line-height: 32px;
	margin-top: 10px;
	border-bottom: 1px dotted #e6e6e6;/* overflow:hidden; */
}
.collegeName {
	margin-top: 20px;
	font-size: 24px;
	width: auto;
}
.breadNav a, .breadNav font {
	/* margin: 0 10px; */
}
/*------ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½------*/
.mainBox {
	float: left;
	width: 750px;
}
.sidebar {
	float: left;
	width: 220px;
	overflow: hidden;
}
.sidebar p {
	line-height: 18px;
	text-indent: 0;
}
.mainCon {
	float: right;
	width: 500px;
	margin-left: 15px;
}
.mainBox p {
	margin-top: 10px;
	line-height: 20px;
}
.collegeList {
	height: 86px;
	overflow: hidden;
}
.collegeList .pic {
	float: left;
	width: 100px;
	height: 80px;
	padding: 2px;
	border: 1px solid #e6e6e6;
}
.collegeList .pic img {
	width: 100px;
	height: 80px;
}
.collegeList .txt {
	float: right;
	width: 380px;
	font-style: italic;
	word-wrap: break-word;
}
.collegeList .txt header {
	font-weight: bold;
	font-style: normal;
}
.collegeList .txt .description, .collegeList .txt .listBox {
	float: left;
}
.collegeList .txt .description {
	width: 259px;
	text-indent: 0;
	margin-top: 0;
	padding-right: 9px;
	border-right: 1px dotted #ccc;
	line-height: 18px;
}
.collegeList .txt .listBox {
	width: 100px;
	border-bottom: 0 none;
	padding-left: 10px;
	line-height: 18px;
	font-size: 10px;
}
.collegeList .txt .listBox li {
	list-style: inside square;
	font-style: normal;
}
.conHead {
	padding: 10px 0;
	text-align: center;
	border-bottom: 1px solid #e6e6e6;
}
.conHead h1 {
	font-size: 20px;
}
.picList li {
	width: 160px;
	overflow: hidden;
	text-align: center;
	padding: 10px 0;
	margin-left: 5px;
}
.picList li img {
	width: 150px;
}
.picList li a {
	display: block;
}
.tree {
}
.tree li {
	line-height: 12px;
	padding: 5px 0;
}
.tree .curr {
	color: #f90 !important;
	font-weight: bold;
}
/*------ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½------*/
.aside {
	float: right;
	width: 220px;
	overflow: hidden;
}
#topNews dd {
	text-indent: 2em;
}
.headLines h2 {
	margin-top: 10px;
	padding-left: 12px;
	background: url(NUIST_res/news_icon.gif) left 6px no-repeat;
	line-height: 20px;
	font-size: 12px;
}
#topNews dd a, .headLines h2 a {
	display: block;
}
.destinationsList {
	margin-top: 10px;
}
.destinationsList li {
	line-height: 22px;
}
/*------ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â²ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½------*/
.footer {
	height: 120px;
	margin-top: 50px;
	border-top: 2px solid #054da4;
}
.flootNav {
	height: 20px;
	line-height: 20px;
	margin-top: 10px;
}
.flootNav a {
	padding: 0 10px;
	color: #fff;
	font-weight: bold;
	border-left: 1px solid #ccc;
}
.flootNav .first {
	padding-left: 0;
	border: 0 none;
}
.copyInfo {
	margin-top: 20px;
}
.copyInfo li {
	color: #e6e6e6;
	line-height: 18px;
}
/*-------list style-------*/
.list {
	width: 100%;
}
.list li {
	height: 30px;
	line-height: 30px;
	border-bottom: 1px dotted #e6e6e6;
	overflow: hidden;
}
.list li span {
	float: left;
}
.list li em {
	font-style: normal;
	float: right;
	width: 90px;

}
.dlList dt {
	line-height: 30px;
	margin-top: 10px;
	border-bottom: 1px dotted #e6e6e6;
	font-weight: bold;
	font-size: 14px;
}
.dlList dd {
	line-height: 16px;
	padding: 5px 0 5px 18px;
	background: url(NUIST_res/list_icon.gif) left 5px no-repeat;
}
.dlList dd .dlList_t {
	font-size: 14px;
}
.dlList dd .dlList_c {
	padding-left: 10px;
}
/*-------table style-------*/
.table {
	width: 100%;
	text-align: center;
	line-height: 30px;
	border: 1px solid #ddd;
	border-width: 1px 0 0 1px;
}
.table th, .table td {
	border: 1px solid #ddd;
	border-width: 0 1px 1px 0;
	padding: 0 3px;
}
.table th {
	background: #f0f0f0;
}
/*-------form style-------*/
.form {
	width: 100%;
	overflow: hidden;
}
.form li {
	letter-spacing: -4px;
*letter-spacing:-1px;
	font-size: 0;
	line-height: 30px;
}
.form li * {
	letter-spacing: normal;
}
.form li label, .form li span {
	display: inline-block;
*display:inline;
*zoom:1;
	vertical-align: middle;
	font-size: 12px;
}
.form li label {
	width: 80px;
	text-align: right;
	font-weight: bold;
}
.form li span {
	margin-left: 10px;
}

.Mi1 {border:0 !important;}
.selected1,.parent1 {background:#fff;}
.selected1 a,.parent1 a {color:#054da4 !important;}
.selected2,.parent2 {color: #f90 !important;
    font-weight: bold;}
.mainBox2 {float: left;
    width: 750px;
}
#wp_news_w100 .wp_article_list_table {margin-top:20px;}
.wp_articlecontent {word-wrap: break-word;
}

.mainCon4 {
    float: right;
    width: 750px;
    margin-left: 15px;
}
.logo {
    width: 580px;
    float: left;
    margin: 0 auto;
	padding-top:15px;
}
.navTop.clearfix {
    float: right;
    width: 305px;
}
.wp_nav .nav-item a span.item-name {
    display: inline-block;
    padding: 0px 4px;
    line-height: 14px;
    cursor: pointer;
}
.navTop.clearfix {
    float: right;
    width: 305px;
}
.navTop.clearfix {
    float: right;
    width: 305px;
}
.navTop.clearfix {
    float: right;
    width: 305px;
}

.logo {
    width: 572px;
    float: left;
}
.foot-left {
    color: #fff;
}
.foot-left {
    color: #fff;
}
.foot-left {
    color: #fff;
}
.foot-left {
    color: #fff;
}
.wp_search .search_en {
    background: url(sousuo.png) no-repeat;
    width: 72px;
    height: 25px;
    border: 0px;
    cursor: pointer;
}
.asd a {
    color: #fff;
}
